{% extends '@ChillMain/layout.html.twig' %}

{% block title %}{{ 'Edit my current location'|trans }}{% endblock %}

{% block content -%}
    <div class="col-md-10 col-xxl">
        <h1>{{ 'Edit my current location'|trans }}</h1>

        {{ form_start(edit_form) }}
        {{ form_row(edit_form.currentLocation) }}

        <ul class="record_actions sticky-form-buttons">
            <li>
                {{ form_widget(edit_form.submit, { 'attr': { 'class': 'btn btn-edit' } } ) }}
            </li>
        </ul>

        {{ form_end(edit_form) }}

    </div>
{% endblock %}
